Summary:	Documentation for the BOUML tool
Name:		bouml-doc
Version:	4.3.2
Release:	alt1_7
License:	GPLv2+
Group:		Documentation
URL:		http://bouml.free.fr
Source0:	http://bouml.free.fr/doc%{version}.tar.gz
Source1:	http://bouml.free.fr/doc%{version}_A4.pdf
Source2:	http://bouml.free.fr/doc%{version}_letter.pdf


BuildArch:	noarch
Source44: import.info

%description
Documentation for the BOUML tool provided in HTML and PDF formats.

%prep
%setup -q -n doc

%build

%install
mkdir -p $RPM_BUILD_ROOT
mkdir -p ./html
mkdir -p ./pdf

# Reorganizing HTML.
mv ./*.html ./html
mv ./blurulr6.gif ./html
mv ./blurulr6.png ./html
mv ./empty_html ./html
mv ./figs ./html

# Reorganizing PDF.
cp -p %{SOURCE1} ./pdf
cp -p %{SOURCE2} ./pdf

%files
%doc html
%doc pdf

%changelog
* Thu Feb 21 2013 Igor Vlasenko <viy@altlinux.ru> 4.3.2-alt1_7
- update to new release by fcimport

* Thu Aug 02 2012 Igor Vlasenko <viy@altlinux.ru> 4.3.2-alt1_6
- update to new release by fcimport

* Fri May 18 2012 Igor Vlasenko <viy@altlinux.ru> 4.3.2-alt1_5
- converted for Sisyphus

